---
scan_execution_policy:
- name: Enforce Container Scanning
  description: ''
  enabled: true
  rules:
  - type: pipeline
    branch_type: protected
  actions:
  - scan: container_scanning
    variables:
      CS_REGISTRY_PASSWORD: alpine:3.12.0
